/* CSS Document */

body {
	
	padding: 0;
  	font-family: Microsoft sans-serif;
  	font-size: 10pt;
	color: #595e6c;
	position: absolute;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 0%; 
	margin-bottom: 0;

}



a:link 

{

	color: #1e39fd;
	text-decoration: none;

}

a:visited 

{

	color: #ee6308;
	text-decoration: none;

}

a:active {

	color: #1e39fd;
	text-decoration: none;
	
}

a:hover {
	
	color: #b61a1e;	
	text-decoration: none;	
	
	
}

.blurb{
color: 333333;
text-align: left;
vertical-align: middle;
font-size: 10pt;
line-height: 14px;
text-indent: 17px;
}


.prodheader{

	margin-left: 10px;
	width: 570px;
	height: 20px;
	float: left;
	border-bottom: 1px solid #d0d2d1;
	color: #c8cac9;
	vertical-align: text-bottom;
	clear: left;


}
.col1{
	margin-left: 10px;
	width: 260px;
	float: left;
	border-bottom: 1px solid #d0d2d1;
	color: #707678;
	font-size: 13pt;
	font-weight: 600;
}

.col2{
	margin-left: 50px;
	width: 260px;
	float: left;
	border-bottom: 1px solid #d0d2d1;
	color: #707678;
	font-size: 13pt;
	font-weight: 600;


}
.col1_content{
	margin-left: 30px;
	width: 250px;
	float: left;
}

.col2_content{
	margin-left: 60px;
	width: 250px;
	float: left;


}


.form
{
    color: #666666;
	background:#00BFFF;
}
.texta { 
 font-size: 12px; 
 background-color: #dadada; 
 border: 1px solid #666666; 
 color: #ff0000;
}



.footer{

	margin-left: 10px;
	width: 570px;
	float: left;
	color: #ee6308;
	clear: left;

}

.description{
	margin-left: 30px;
	width: 530px;
	float: left;
	border-right: 1px dashed #d0d2d1;
	clear: left;
	padding: 5px;


}

.pdflink{
	margin-left: 0px;
	float: left;
	width: 150px;


}

.techinfoheader{

	margin-left: 10px;
	width: 570px;
	height: 20px;
	float: left;
	border-bottom: 1px solid #9da8aa;
	color: #637283;
	vertical-align: text-bottom;
	clear: left;


}

.techinfobottom{

	margin-left: 10px;
	width: 570px;
	height: 0px;
	float: left;
	border-bottom: 1px solid #9da8aa;
	color: #c8cac9;
	clear: left;


}

.prodline{

	color: #c8cac9;
	clear: left;
	width: 700 px;
	border-bottom: 1px solid #9da8aa;
	margin-left: 20 px;



}

.prodmini{
	clear: left;
	margin-left: 10 px;
	width: 220px;
	float:left;

}


.prodmain{

	width: 538;
	border-left: 1px dashed #c5c6cd;
	float: left;
	padding: 9px;
	text-indent: 17px;
	color: #2c2c2c;
	border-right: 1px dashed #c5c6cd;




}

.services{

	margin-left: 40 px;
	width: 510px;
	float: left;
	border-right: 1px dashed #d0d2d1;
	clear: left;
	padding: 5px;




}

.floatright
{
	float: right;
	width: 437px;
	margin: 8 px;
	

}

.aboutus{

	width: 700px;
	margin-left: 20 px;
	float: left;
	padding: 5px;
	border-right: 1px dashed #d0d2d1;
	border-bottom: 1px solid #9da8aa;
	line-height: 22px;




}

.aboutheader{

	margin-left: 10px;
	width: 720px;
	height: 20px;
	float: left;
	border-bottom: 1px solid #d0d2d1;
	color: #c8cac9;
	vertical-align: text-bottom;
	clear: left;


}

.productline{

	color: #2c2c2c;
	clear: left;
	width: 758 px;
	border-bottom: 1px solid #9da8aa;
	margin-left: 20 px;
	font-size: 26px;



}

.prodfooter{

	margin-left: 10px;
	width: 720px;
	float: left;
	color: #ee6308;
	clear: left;

}

hr.light{

color: #bcbfc5;

}

.prodcol1{
	margin-left: 5px;
	width: 265px;
	float: left;

}

.prodcol2{
	margin-left: 10px;
	width: 245px;
	float: left;



}

.prodbelow{

	width: 538px;
	border-left: 1px dashed #c5c6cd;
	float: left;
	padding-left: 5px;
	color: #2c2c2c;
	border-right: 1px dashed #c5c6cd;




}
.guncolumn{
	margin-left: 5px;
	width: 465px;
	float: left;

}

.fastener_column_right{

	
	width: 350px;
	float:left;
	border-right: 1px dashed #c5c6cd;
	border-left: 1px dashed #c5c6cd;




}

.fastener_main{
	width: 428;

	float: left;
	padding: 9px;
	color: #2c2c2c;
	clear: left;




}

table.fastener{
	font-size:10pt;
	color: #232323;
	border: 1px solid #232323;

}

table.fastener2{
	font-size:10pt;
	color: #232323;
}


td.fastenercolumn{
	


}


tr.fastenerrow{



}

.widefastener{
	width: 758;
	border-top: 1px dashed #c5c6cd;
	float: left;
	padding: 9px;
	margin-left: 10 px;
	color: #2c2c2c;
	border-right: 1px dashed #c5c6cd;
	border-bottom: 1px solid #232323;
	clear: left;

}
.fastenerfooter{

	margin-left: 10px;
	width: 758px;
	float: left;
	color: #ee6308;
	clear: left;

}


.login a{
	color: ff0000;
  	font-family: Microsoft sans-serif;
  	font-size: 10pt;
	text-decoration: none;

}

.login a:hover{
	color: ff0000;
  	font-family: Microsoft sans-serif;
  	font-size: 10pt;
	text-decoration: underline;

}


.login a:visited 

{

	color: #1e39fd;

}

table .logmess {
	border-bottom: 1px solid #333333;


}

form .loginform  {
	width: 200 px;
	height: 100 px;
	background-color:  #ffffff;
	margin-left: 10px;
	padding-left: 20px;
}

.loginline {
	width: 100%;
	height: 1px;
	background-color:  #ffffff;
	border-bottom: 1px dashed #333333;
	clear: all;
}

.logintro {
	width: 650px;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	text-indent: 15px;
	padding: 16px;





}

